{
  "miniprogramRoot": "./dist",
  "projectname": "fpapp",
  "description": "fp",
  "appid": "wx91a710fad8c5eb22",
  "setting": {
    "urlCheck": true,
    "es6": false,
    "postcss": false,
    "minified": false,
    "checkSiteMap": false
  },
  "compileType": "miniprogram"
}
